RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - s -

- scale_parameters() : params.h
- set_model_details() : fold_vars.h
- simple_circplot_coordinates() : plot_layouts.h
- simple_xy_coordinates() : plot_layouts.h
- space() : utils.h
- ssv_rna_plot() : PS_dot.h
- st_back : part_func.h
- STR : utils.h
- str_DNA2RNA() : utils.h
- str_uppercase() : utils.h
- string_edit_distance() : stringdist.h
- subopt() : subopt.h
- subopt_circ() : subopt.h
- subopt_par() : subopt.h
- subopt_sorted : subopt.h
- svg_rna_plot() : PS_dot.h
- symbolset : inverse.h